前端minmin
2021-06-23 16:00
采纳率: 100%
浏览 132

vue中swiper vue-awesome-swiper使用的坑

安装vue-awesome-swiper命令用的是 npm install vue-awesome-swiper@2.6.7 --save

在main.js引入用的是

import Vue from 'vue'
import VueAwesomeSwiper from 'vue-awesome-swiper'
import 'swiper/swiper-bundle.css'
Vue.use(VueAwesomeSwiper)

但是运行就是报上图的错 已经试过卸载安装

好多个版本了还是不行 哪位大佬可以帮帮我呢 

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

相关推荐 更多相似问题